=== debian/control ===
Source: pearl-samba-config
Section: admin
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>=10), qtbase5-dev, qttools5-dev-tools
Standards-Version: 3.9.8

Package: pearl-samba-config
Architecture: any
Depends: xdg-utils | pearl-viewer, 
         samba,
         ${misc:Depends}, 
         ${shlibs:Depends}
Description: GUI for managing Samba shares and users
 Samba configuration tool designed to work with the same samba “usershare” 
 system used by the thunar-shares-plugin and Dolphin file sharing capabilities. 
 It provides the ability for users to set up samba shares for folders they own, 
 as well as add and remove samba users.
