## pearl-samba-config 22.8

=== debian/changelog ===
pearl-samba-config (22.8) bullseye; urgency=medium

  * Fix adding user

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Wed, 10 Aug 2022 21:23:46 -0400
